{% extends "layout.html" %}

{% block pageTitle %}
  Eligibility page
{% endblock %}
  {% block beforeContent %}
  <div class="govuk-phase-banner">
    <p class="govuk-phase-banner__content">
      <strong class="govuk-tag govuk-phase-banner__content__tag">
        alpha
      </strong>
      <span class="govuk-phase-banner__text">
        This is a new service – your <a class="govuk-link" href="#">feedback</a> will help us to improve it.
      </span>
    </p>
  </div>
          <a href="#" class="govuk-back-link">Back</a>
  {% endblock %}

  {% block content %}
  <div class="govuk-character-count" data-module="govuk-character-count" data-maxlength="500">
    <form action="organisation-details" method="post" class="form">
      <div class="govuk-form-group">
        <h1 class="govuk-label-wrapper">
          <label class="govuk-label govuk-label--l" for="with-hint">
            What will you use the money for?
          </label>
        </h1>
        <p>List all the things you are planning to do and their costs.</p>
        <div class="govuk-inset-text">
           We need this so we can check that these costs are reasonable.
        </div>
        <div id="with-hint-hint" class="govuk-hint">
          Enter your list here
        </div>
        <textarea class="govuk-textarea govuk-js-character-count" id="with-hint" name="with-hint" rows="10" aria-describedby="with-hint-info with-hint-hint"></textarea>
      </div>
    </form>

    <div id="with-hint-info" class="govuk-hint govuk-character-count__message" aria-live="polite">
    </div>

    <div>
      <a href="how-will-you-manage-the-money" role="button" draggable="false" class="govuk-button" data-module="govuk-button">
        Save and continue
      </a>
    </div>
  </div>
  {% endblock %}
